Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Dani Moncayo <[email-masked]>
Date: Sat, 15 Aug 2015 13:22:18 +0200

>> If no one complains about something major for the MinGW/MSYS build
>> when Emacs 24.5 is released, nt/configure.bat will be deleted from the
>> repository, so it won't be able to confuse anyone anymore.
>
> Done (except that instead of deleting configure.bat, I took your
> advice and left it with just the reference to the new build
> procedure).  All the other support files, mainly makefile.w32-in in
> the various directories, were deleted from the master branch.

Eli, I've noticed that the file 'nt/zipdist.bat' was not removed by
the above change.  I think it should, no?

-- 
Dani Moncayo